
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4Q1-at-dvi"; */
"4Q1-at-dvi.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "VOLUME"; ObjectID = "AHJ-OD-Swy"; */
"AHJ-OD-Swy.title" = "VOLUME";
